/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e31             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.00pt;
	top             :  -0.75pt;
	width           : 600.00pt;
	height          : 554.25pt;
	}
div#e30             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  72.75pt;
	top             :  15.75pt;
	width           : 600.00pt;
	height          : 205.50pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 105.75pt;
	top             : 366.75pt;
	width           : 154.50pt;
	height          : 162.75pt;
	}
h6#e28              { /* FOTO-rybnik na druzstve ... */
	position        : absolute;
	left            : 120.75pt;
	top             : 342.75pt;
	width           : 136.50pt;
	height          :  69.75pt;
	}
h4#e27              { /* Agroturistika           ... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 294.75pt;
	top             : 243.75pt;
	width           : 360.75pt;
	height          :  15.00pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 293.25pt;
	top             : 272.25pt;
	width           : 360.75pt;
	height          :  63.75pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 306.00pt;
	top             : 275.25pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e24             { /* images/classic_greenmale... */
	position        : absolute;
	left            : 296.25pt;
	top             : 274.50pt;
	width           :  65.25pt;
	height          :  62.25pt;
	}
h6#e23              { /* Ubytovanie v zrubových c... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 366.00pt;
	top             : 276.75pt;
	width           : 190.50pt;
	height          :  15.00pt;
	}
div#e22             { /* Rok 2012/13 */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 593.25pt;
	top             : 276.75pt;
	width           :  57.75pt;
	height          :  15.00pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 293.25pt;
	top             : 379.50pt;
	width           : 360.75pt;
	height          :  69.75pt;
	}
h6#e20              { /* Spracovanie prírodného o... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 366.00pt;
	top             : 383.25pt;
	width           : 219.75pt;
	height          :  15.00pt;
	}
div#e19             { /* Rok 2015 */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 594.75pt;
	top             : 381.00pt;
	width           :  51.75pt;
	height          :  17.25pt;
	}
h4#e18              { /* Výroba bioplynu */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 292.50pt;
	top             : 350.25pt;
	width           : 360.75pt;
	height          :  15.00pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 106.50pt;
	top             : 162.75pt;
	width           : 154.50pt;
	height          : 186.75pt;
	}
div#e16             { /* O nás */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 175.50pt;
	width           : 122.25pt;
	height          :  15.75pt;
	}
div#e15             { /* Produkty - Služby */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 195.75pt;
	width           : 122.25pt;
	height          :  16.50pt;
	}
div#e14             { /* Sesterské firmy */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 217.50pt;
	width           : 122.25pt;
	height          :  17.25pt;
	}
div#e13             { /* Pripravujeme */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 302.25pt;
	width           : 122.25pt;
	height          :  15.00pt;
	}
div#e12             { /* Kontaktujte nás */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 325.50pt;
	width           : 122.25pt;
	height          :  15.00pt;
	}
div#e11             { /* Výrobné firmy */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 133.50pt;
	top             : 237.00pt;
	width           : 122.25pt;
	height          :  18.00pt;
	}
div#e10             { /* Hotel Diana */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 132.75pt;
	top             : 257.25pt;
	width           : 122.25pt;
	height          :  15.75pt;
	}
div#e9              { /* Súkromná obch. akadémia */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 132.75pt;
	top             : 276.75pt;
	width           : 122.25pt;
	height          :  16.50pt;
	}
span#e8             { /* images/classic_greenmale... */
	background      : transparent url(images/classic_greenmales007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 107.25pt;
	top             : 368.25pt;
	width           : 153.75pt;
	height          : 162.00pt;
	}
span#e7             { /* images/classic_greenmale... */
	background      : transparent url(images/classic_greenmales007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 282.00pt;
	top             :  19.50pt;
	width           : 371.25pt;
	height          : 196.50pt;
	}
span#e6             { /* images/classic_greenmale... */
	background      : transparent url(images/classic_greenmales001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 107.25pt;
	top             :  31.50pt;
	width           : 154.50pt;
	height          :  66.00pt;
	}
div#e5              { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            : 109.50pt;
	top             : 108.00pt;
	width           : 152.25pt;
	height          :  45.75pt;
	}
address#e4          { /* SNP 16,\ \965 01 Žiar na... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 108.00pt;
	top             : 102.75pt;
	width           : 126.00pt;
	height          :  37.50pt;
	}
span#e3             { /* images/classic_greenmale... */
	background      : transparent url(images/classic_greenmales007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 295.50pt;
	top             : 381.75pt;
	width           :  64.50pt;
	height          :  68.25pt;
	}
div#e2              { /* <FONT color="#ffffff" si... */
	position        : absolute;
	left            : 368.25pt;
	top             : 293.25pt;
	width           : 275.25pt;
	height          :  27.00pt;
	}
div#e1              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 369.00pt;
	top             : 405.75pt;
	width           : 267.00pt;
	height          :  32.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/dr958a2.gif);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
